Bug 443914 - ppp-2.4.3-6.2.1 conflict with syslog on pppoe-server.
Summary: ppp-2.4.3-6.2.1 conflict with syslog on pppoe-server.
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: ppp   
(Show other bugs)
Version: 5.1
Hardware: All Linux
high
medium
Target Milestone: rc
: ---
Assignee: Jiri Skala
QA Contact:
URL:
Whiteboard:
Keywords: Patch, Regression
Depends On: 222295
Blocks: 391501
TreeView+ depends on / blocked
 
Reported: 2008-04-24 04:34 UTC by Xixi
Modified: 2018-10-20 01:07 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-20 21:09:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ppp-2.4.4-closelog.patch (594 bytes, patch)
2008-04-24 04:34 UTC, Xixi
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2009:0111 normal SHIPPED_LIVE ppp bug fix update 2009-01-20 16:04:42 UTC

Comment 13 errata-xmlrpc 2009-01-20 21:09:21 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0111.html


Note You need to log in before you can comment on or make changes to this bug.